/*0F2262 top strip
141F43 left*/

* {
	border: 0;
	margin: 0;
	padding: 0;
	background-color:transparent;
}
body{
	text-align:center;
	font-size:62.5%;
	background-color:#fff;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#003366;
	background-image:url(/graphics/motel_topbg.gif);
	background-repeat:repeat-x;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	body  {
	background-image:none;
	}
}
div.dTop {
	margin:0 auto;
}
img.imgTop {
	max-width:960px;
	width:100%;
	height:auto;
}
div.dTornTop {
	margin:11px 0 0 0;
	background-image:url(/graphics/torntop.gif);
	background-repeat:repeat-x;
	height:30px;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dTornTop  {
		height:15%;
	}
}
div.dCont {
	max-width:960px;
	margin:30px auto 20px auto;
	vertical-align:top;
	position:relative;
	background-color:#fff;
	/*border:2px solid #ccc;*/
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dCont  {
		width:99%;
	}
}
div.dMain {
	line-height:1.6;
	max-width:960px;
	margin:10px 0 15px 0;
	background-color:#fff;
	text-align:left;
}
p.pIntro {
	text-align:left;
	margin:8px 20px 6px 40px;
	font-size:1.4em;
	font-weight:bold;
	font-style:italic;
	line-height:1.6;
}
p.pMain {
	text-align:left;
	margin:6px 20px 10px 40px;
	font-size:1.2em;
	line-height:1.8;
}
p.pBottG {
	text-align:left;
	color:#669264;
	font-style:italic;
	font-weight:bold;
	font-size:1.6em;
	letter-spacing:0.2em;
	padding:3px;
	line-height:1.3;
	font-stretch:extra-expanded;
	margin:15px 10px 2px 30px;
}
p.pBottGI {
	text-align:left;
	color:#669264;
	font-size:1.2em;
	padding:2px 0;
	margin:15px 10px 2px 0px;
}

p.pQuote {
	text-align:left;
	font-style:italic;
	font-weight:bold;
	font-size:1.3em;
	letter-spacing:0.2em;
	padding:3px;
	line-height:1.3;
	font-stretch:extra-expanded;
	margin:0 10px 10px 30px;
}
span.spQuote {
	font-style:normal;
}
img.imgLogo {
	float:left;
	margin:5px 15px 10px 15px;
	clear:both;
	max-width:343px;
	width:100%;
	height:auto;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	img.imgLogo  {
	margin:1%;
	width:99%;
	}
}

img.imgLeft {
	float:left;
	margin:5px 15px 10px 15px;
	clear:both;
}
img.imgRight {
	float:right;
	margin:5px 25px 5px 5px;
	border:1px solid #163872;
	clear:both;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	img.imgLeft, img.imgRight  {
	margin:1%;
	}
}
img.imgL {
	vertical-align:middle;
	padding:5px 2px 0 0 ;
}

h1.h1Text {
	font-size:2.1em;
	line-height:1.5;
	position:absolute;
	top:4px;
	left:225px;
	max-width:500px;
	z-index:10;
	padding:5px 0 6px 0;
	text-align:center;
}
h2.h2Heading {
	font-size:1.7em;
	line-height:2;
	font-weight:bold;
	margin:5px 20px 5px 40px;
}
h3.h3Heading {
	font-size:1.5em;
	line-height:1.7;
	font-weight:bold;
	text-align:left;
	margin:5px 20px 5px 40px;
}
div.dNav {
	margin:-30px auto 0 auto;
	text-align:center;
}
@media (max-width: 48.5em)
{/*px*/
	div.dNav{
	margin:0;
	width:99%;
	background-color:#61A0C0;
	}
}
a.nav:link, a.nav:visited, a.nav:active {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:1.4em;
	padding:5px 15px 5px 5px;
}
a.nav:hover {
	color:#0033FF;
	text-decoration:none;
	font-weight:bold;
	font-size:1.4em;
	padding:5px 15px 5px 5px;
}
@media (max-width: 48.5em)
{/*px*/
	a.nav:link, a.nav:visited, a.nav:active, a.nav:hover{
	float:left;
	display:block;
	clear:both;
	width:99%;
	height:auto;
	text-align:left;
	border-bottom:1px inset #DEDEDE;
	margin:3px 0;
	padding:4px 2px;
	line-height:2;
	background-color:#A3C7A6;
	}
}
a.int:link, a.int:visited, a.int:active {
	color:#003366;
	text-decoration:none;
	font-size:1.1em;
	padding:5px 15px 5px 0;
}
a.int:hover {
	color:#3366FF;
	text-decoration:none;
	font-weight:bold;
	font-size:1.1em;
	padding:5px 15px 5px 0;
}
a.navB:link, a.navB:visited, a.navB:active {
	color:#fff;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
}
a.navB:hover {
	color: #fff;
	background-color:#425182;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
}
a.navBsm:link, a.navBsm:visited, a.navBsm:active {
	color:#fff;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1em;
	background-color:#003366
	}
a.navBsm:hover {
	color: #fff;
	background-color:#425182;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1em;
}
a.navTsm:link, a.navTsm:visited, a.navTsm:active {
	color:#fff;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1.2em;
	line-height:1;
	}
	@media only screen and (max-width: 48.5em)
{/*px*/
	a.navTsm:link, a.navTsm:visited, a.navTsm:active  {
	background-color:#003366;
	}
}
a.navTsm:hover {
	color: #fff;
	background-color:#425182;
	display:inline;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	font-size:1.2em;
}
div.dMapWrapper{ 
	float:right;
	margin:10px 0 0 0;
	width:502px;
	max-width:100%;
}
div.dMap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top:30px;
	height: 0;
	overflow: hidden; 
}
div.dMap iframe,  
div.dMap object,  
div.dMap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*div.dMap {
	float:right;
	margin:10px 0 2px 10px;
	max-width:502px;
	width:100%;
}
@media only screen and (max-width: 48.5em)
{/*px
	div.dMap  {
		margin:0;
		width:75%;
	}
}*/
img.imgLPop {

}
@media only screen and (max-width: 48.5em)
{/*px*/
	img.imgLPop  {
		width:99%;
	}
}

div.dFooter {
	margin:11px 0 0 0;
	background-image:url(/graphics/tornbot.gif);
	background-repeat:repeat-x;
	height:60px;
	color:#fff;
	padding:15px 0 0 0;
}
@media only screen and (max-width: 48.5em)
{/*px*/
	div.dFooter  {
	background-image:none;
	background-color:#61A0C0;
	line-height:1.2;
	}
}
span.spFooter {
	font-size:1.1em;
	font-weight:bold;
	margin:0 0 0 5px;
}
div.dLinks {
	text-align:left;
	margin:6px 10px 5px 20px;
	font-size:1.2em;
	line-height:1.6;
	color: #483C32;
}
table.tabImages{
	max-width:400px;
	width:100%;
	margin:0 0 2px 10px;
	padding:1px 2px;
	text-align:center;
	float:right;
	border-collapse: collapse;
	}
	@media only screen and (max-width: 20.5em)
	{/*px*/
		table.tabImages  {
		margin:0;
		padding:0;
		max-width:75%;
		}
	}
td.tdImages {
	border:2px solid #fff;
}
span.spGreen {
	color:#70A774;
	font-weight:bold;
}
span.spBold {
	font-weight:bold;
}
ul.ulLeft {
	margin:10px 5px 5px 60px;
	font-size:1.2em;
	line-height:1.6;
}
br.brClear {
	clear:both;
}
/* top contacts */
div.dTopTel{
	display:none;
}  
@media (max-width: 48.5em)
{/*px*/
	div.dTopTel {
	display:block;
	margin:0 auto;
	padding:4px 0 0 0;
	width:99%;
	height:auto;
	line-height:2;
	float:left;
	background-color:#003366;
	/*width:40%;*/
	}
}